@charset "utf-8";
/* CSS Document */
#event .event_list .event_item .info_box .schedule .schedule_list table {
    position: relative;
}
@media screen and (min-width: 771px) {
    .event_carousel {
        margin-top: 15px;
        position: relative;
    }
    .event_carousel_list.slick-slider {
        padding: 0 calc( 52 * 100vw / 1920);
        overflow: hidden;
        margin-bottom: calc( 16 * 100vw / 1920);
    }
    .event_carousel_list > .slick-list {
        margin: 0 -10px;
    }
    .event_carousel_item {
        padding: 0 10px;
    }
    .event_carousel .slick-arrow {
        position: absolute;
        top: 41%;
        z-index: 2;
        width: calc( 25 * 100vw / 1920);
        height: calc( 54 * 100vw / 1920);
        padding: 0;
        border: none;
        background-color: transparent;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        outline: none;
    }
    .event_carousel .slick-arrow::before {
        position: absolute !important;
        top: 0;
    }
    .event_carousel .slick-arrow.slick-prev {
        left: 0;
        width: calc( 25 * 100vw / 1920);
        height: calc( 54 * 100vw / 1920);
    }
    .event_carousel .slick-arrow.slick-prev::before {
        display: inline-block;
        left: 0;
        width: calc( 25 * 100vw / 1920);
        height: calc( 54 * 100vw / 1920);
        content: "";
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        background-image: url(../img/information/event/event_ic01.svg);
        transform: rotate(180deg);
        opacity: 1;
    }
    .event_carousel .slick-arrow:hover.slick-prev::before {
        opacity: 0.85;
    }
    .event_carousel .slick-arrow.slick-next {
        right: 0;
        width: calc( 25 * 100vw / 1920);
        height: calc( 54 * 100vw / 1920);
    }
    .event_carousel .slick-arrow.slick-next::before {
        display: inline-block;
        right: 0;
        width: calc( 25 * 100vw / 1920);
        height: calc( 54 * 100vw / 1920);
        content: "";
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        background-image: url(../img/information/event/event_ic01.svg);
        opacity: 1;
    }
    .event_carousel .slick-arrow:hover.slick-next::before {
        opacity: 0.85;
    }
    .event_carousel .slick-dots {
        position: static;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0;
        padding: 0;
    }
    .event_carousel .slick-dots li {
        width: calc( 15 * 100vw / 1920);
        height: calc( 15 * 100vw / 1920);
        margin: 0 calc( 15 * 100vw / 1920);
    }
    .event_carousel .slick-dots > li {
        display: flex;
        padding: 0 calc( 8 * 100vw / 1920);
        list-style: none;
        font-size: 0;
    }
    .event_carousel .slick-dots li button {
        padding: 0;
        width: calc( 15 * 100vw / 1920);
        height: calc( 15 * 100vw / 1920);
    }
    .event_carousel .slick-dots li button:before {
        color: #d4d4d4;
        content: "";
        width: calc( 15 * 100vw / 1920);
        height: calc( 15 * 100vw / 1920);
        background-color: #d4d4d4;
        border-radius: 8px;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        -webkit-transition: all .5s;
        -ms-transition: all .5s;
        transition: all .5s;
        opacity: 1;
    }

    .event_carousel .slick-dots li.slick-active button::before {
        background-color:#007db9!important;
        opacity: 1;
    }
    .event_carousel .slick-dots li button:hover::before {
        background-color:#007db9!important;
    }
}
@media screen and (min-width: 769px) {
    .event_carousel_title {
        font-size: 20px;
        font-weight: 500;
        margin-top: 36px;
    }

    .event_heading3_inner {
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;
        gap: 0 48px;
    }
    .event_heading3_title {
        position: relative;
        font-size: 26px;
        width: auto;
    }
    .event_heading3_title:before {
        position: absolute;
        content: "";
        width: 25px;
        height: 10px;
        background-color: #007db9;
        top: 15px;
        left: -40px;
    }
    .event_heading3_subtitle_orange {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #e16446;
        border-radius: 10px;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        padding: 5px 22px;
        min-width: 146px;
        margin: 2px 0 0;
    }
    .event_heading3_subtitle_gray {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #ebebeb;
        border-radius: 10px;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        padding: 5px 22px;
        min-width: 146px;
        margin: 2px 0 0;
    }
    .event_list-wrap {
        margin-top: 2.4rem;
    }
    .event_unorder_list > li {
        position: relative;
        list-style: none;
        margin-top: 1.5em;
        padding-left: 1.125em;
        font-size: 1.6rem;
        font-weight: bold;
        letter-spacing: 0;
    }
    .event_unorder_list > li + li {
        margin-top: 1.5em;
    }
    .event_unorder_list > li:before {
        display: inline-block;
        position: absolute;
        top: .45em;
        left: 0;
        width: 8px;
        height: 8px;
        background-color: #0e7f80;
        content: "";
    }
    .event_unorder_list__nest {
        margin: .7em 0 1em;
    }
    .event_unorder_list__nest >:first-child {
        margin-top: 0 !important;
    }
    .event_description_list {
        display: flex;
        flex-wrap: wrap;
    }
    .event_description_list > dt,
    .event_description_list > dd {
        font-size: 1.4rem;
        font-weight: normal;
    }
    .event_description_list > dd {
        flex: 1;
    }
    .event_description_list + .event_description_list {
        margin-top: 1rem;
    }
    .event_note-list {
        margin-top: .6rem;
    }
    .event_note-list > li {
        position: relative;
        padding-left: 1.7em;
        list-style: none;
        font-size: 1.2rem;
        color: #666;
    }
    .event_note-list_mark {
        position: absolute;
        top: 0;
        left: 0;
    }
    .event_list_text {
        font-size: 1.4rem;
        font-weight: normal;
    }
    .event_list_text + .event_list_text {
        margin-top: 1.2rem;
    }
}
@media screen and (max-width: 770px) {
    .event_carousel_title {
        margin-top: 50px;
    }
    .event_carousel {
        margin-top: 15px;
    }
    .event_carousel_item {
        padding: 0 10px;
    }
    .event_carousel_list.slick-slider {
        overflow: hidden;
        margin-bottom: calc( 34 * 100vw / 770);
    }
    .event_carousel_list > .slick-list {
        margin: 0 -10px;
    }
    .event_carousel_control {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
    }
    .event_carousel .slick-arrow {
        position: static;
        width: calc( 10 * 100vw / 770);
        height: calc( 17 * 100vw / 770);
        padding: 0;
        border: none;
        background-color: transparent;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        outline: none;
        transform: translate(0, 0);
    }
    .event_carousel .slick-arrow::before {
        position: absolute !important;
        top: 0;
    }
    .event_carousel .slick-arrow.slick-prev {
        left: 0;
        width: calc( 10 * 100vw / 770);
        height: calc( 17 * 100vw / 770);
        margin-right: calc( 14 * 100vw / 770);
    }
    .event_carousel .slick-arrow.slick-prev::before {
        display: inline-block;
        left: 0;
        width: calc( 10 * 100vw / 770);
        height: calc( 17 * 100vw / 770);
        content: "";
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        background-image: url(../img/information/event/event_ic02.svg);
        opacity: 1;
    }
    .event_carousel .slick-arrow.slick-next {
        right: 0;
        width: calc( 10 * 100vw / 770);
        height: calc( 17 * 100vw / 770);
        margin-left: calc( 14 * 100vw / 770);
    }
    .event_carousel .slick-arrow.slick-next::before {
        display: inline-block;
        right: 0;
        width: calc( 10 * 100vw / 770);
        height: calc( 17 * 100vw / 770);
        content: "";
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        background-image: url(../img/information/event/event_ic02.svg);
        transform: rotate(180deg);
        opacity: 1;
    }
    .event_carousel .slick-dots {
        position: static;
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        justify-content: center;
        margin: 0;
        padding: 0;
        width: 100%;
        gap: 8px 0;
    }
    .event_carousel .slick-dots li {
        width: calc( 16 * 100vw / 770);
        height: calc( 16 * 100vw / 770);
        margin: 0 calc( 14 * 100vw / 770);
    }
    .event_carousel .slick-dots > li {
        display: flex;
        padding: 0 8px;
        list-style: none;
        font-size: 0;
    }
    .event_carousel .slick-dots li button {
        padding: 0;
        width: calc( 16 * 100vw / 770);
        height: calc( 16 * 100vw / 770);
    }
    .event_carousel .slick-dots li button:before {
        color: #d4d4d4;
        content: "";
        width: calc( 16 * 100vw / 770);
        height: calc( 16 * 100vw / 770);
        background-color: #d4d4d4;
        border-radius: 8px;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        -webkit-transition: all .5s;
        -ms-transition: all .5s;
        transition: all .5s;
        opacity: 1;
    }

    .event_carousel .slick-dots li.slick-active button::before {
        background-color:#007db9!important;
        opacity: 1;
    }
    .event_carousel .slick-dots li button:hover::before {
        background-color:#007db9!important;
    }
}
@media screen and (max-width: 768px) {
    .event_carousel_title {
        font-size: 14px;
        font-weight: 500;
        margin-top: 26px;
    }

    .event_heading3_inner {
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;
        gap: 0 25px;
    }
    .event_heading3_title {
        position: relative;
        font-size: 22px;
        width: auto;
        flex: 1 1;
    }
    .event_heading3_title:before {
        position: absolute;
        content: "";
        width: 20px;
        height: 5px;
        background-color: #007db9;
        top: 15px;
        left: -30px;
    }
    .event_heading3_subtitle_orange {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #e16446;
        border-radius: 10px;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        padding: 5px 16px;
        min-width: 112px;
    }
    .event_heading3_subtitle_gray {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #ebebeb;
        border-radius: 10px;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        padding: 5px 16px;
        min-width: 112px;
    }
    .event_list-wrap {
        margin-top: 1.5rem;
    }
    .event_unorder_list > li {
        position: relative;
        list-style: none;
        margin-top: 1.3em;
        padding-left: 1.125em;
        font-size: 1.5rem;
        font-weight: bold;
        letter-spacing: 0;
    }
    .event_unorder_list > li + li {
        margin-top: 1.5em;
    }
    .event_unorder_list > li:before {
        display: inline-block;
        position: absolute;
        top: .45em;
        left: 0;
        width: 8px;
        height: 8px;
        background-color: #0e7f80;
        content: "";
    }
    .event_unorder_list__nest {
        margin: .2em 0 1em;
    }
    .event_unorder_list__nest >:first-child {
        margin-top: 0 !important;
    }
    .event_description_list {
        display: flex;
        flex-wrap: wrap;
    }
    .event_description_list > dt,
    .event_description_list > dd {
        font-size: 1.2rem;
        font-weight: normal;
    }
    .event_description_list > dd {
        flex: 1;
    }
    .event_description_list + .event_description_list {
        margin-top: 1rem;
    }
    .event_note-list {
        margin-top: .6rem;
    }
    .event_note-list > li {
        position: relative;
        padding-left: 1.7em;
        list-style: none;
        font-size: 1rem;
        color: #666;
    }
    .event_note-list_mark {
        position: absolute;
        top: 0;
        left: 0;
    }
    .event_list_text {
        font-size: 1.2rem;
        font-weight: normal;
        line-height: 1.6;
    }
    .event_list_text + .event_list_text {
        margin-top: .9rem;
    }
}
@media screen and (max-width: 560px) {
    .event_heading3_inner {
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;
        gap: 0 23px;
    }
    .event_heading3_title {
        position: relative;
        font-size: 16px;
        width: auto;
    }
    .event_heading3_title:before {
        position: absolute;
        content: "";
        width: 20px;
        height: 4px;
        background-color: #007db9;
        top: 9px;
        left: -30px;
    }
    .event_heading3_subtitle_orange {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #e16446;
        border-radius: 5px;
        color: #fff;
        font-size: 13px;
        font-weight: bold;
        text-align: center;
        padding: 4px 12px;
        min-width: 112px;
        margin: -4px 0 0;
    }
    .event_heading3_subtitle_gray {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #ebebeb;
        border-radius: 5px;
        font-size: 13px;
        font-weight: bold;
        text-align: center;
        padding: 4px 12px;
        min-width: 112px;
        margin: -4px 0 0;
    }
    .event_carousel {
        margin-top: 12px;
    }
    .event_carousel_item {
        padding: 0 10px;
    }
    .event_carousel_list.slick-slider {
        overflow: hidden;
        margin-bottom: calc( 33 * 100vw / 770);
    }
    .event_carousel_list > .slick-list {
        margin: 0 -10px;
    }
    .event_carousel_control {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
    }
    .event_carousel .slick-arrow {
        position: static;
        width: calc( 7 * 100vw / 375);
        height: calc( 13 * 100vw / 375);
        padding: 0;
        border: none;
        background-color: transparent;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        outline: none;
        transform: translate(0, 0);
    }

    .event_carousel .slick-arrow::before {
        position: absolute !important;
        top: 0;
    }
    .event_carousel .slick-arrow.slick-prev {
        left: 0;
        width: calc( 7 * 100vw / 375);
        height: calc( 13 * 100vw / 375);
        margin-right: calc( 10 * 100vw / 375);
    }
    .event_carousel .slick-arrow.slick-prev::before {
        display: inline-block;
        left: 0;
        width: calc( 7 * 100vw / 375);
        height: calc( 13 * 100vw / 375);
        content: "";
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        background-image: url(../img/information/event/event_ic02.svg);
        opacity: 1;
    }
    .event_carousel .slick-arrow.slick-next {
        right: 0;
        width: calc( 7 * 100vw / 375);
        height: calc( 13 * 100vw / 375);
        margin-left: 10px;
    }
    .event_carousel .slick-arrow.slick-next::before {
        display: inline-block;
        right: 0;
        width: calc( 7 * 100vw / 375);
        height: calc( 13 * 100vw / 375);
        content: "";
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        background-image: url(../img/information/event/event_ic02.svg);
        transform: rotate(180deg);
        opacity: 1;
    }
    .event_carousel .slick-dots {
        position: static;
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        justify-content: center;
        margin: 0;
        padding: 0;
        width: 100%;
        gap: 8px 0;
    }
    .event_carousel .slick-dots li {
        width: calc( 12 * 100vw / 375);
        height: calc( 12 * 100vw / 375);
        margin: 0 calc( 10 * 100vw / 375);
    }
    .event_carousel .slick-dots > li {
        display: flex;
        padding: 0 6px;
        list-style: none;
        font-size: 0;
    }
    .event_carousel .slick-dots li button {
        padding: 0;
        width: calc( 12 * 100vw / 375);
        height: calc( 12 * 100vw / 375);
    }
    .event_carousel .slick-dots li button:before {
        color: #d4d4d4;
        content: "";
        width: calc( 12 * 100vw / 375);
        height: calc( 12 * 100vw / 375);
        background-color: #d4d4d4;
        border-radius: 8px;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        -webkit-transition: all .5s;
        -ms-transition: all .5s;
        transition: all .5s;
        opacity: 1;
    }

    .event_carousel .slick-dots li.slick-active button::before {
        background-color:#007db9!important;
        opacity: 1;
    }
}
